/*CSS for page layout*/
.container{
    display: grid;
    height: 100vh;
    grid-template-rows: auto 1fr auto;
}

.main{
    margin: 5rem;
}

/*Wishlist products styling*/
.wishlist-heading{
    color: var(--PRIMARY-COLOR);
}

.wishlist-products{
    display: grid;
    grid-template-columns: repeat(auto-fit,minmax(35rem,1fr));
    justify-items: center;
    padding-top: 3rem;   
}

/*Product card styling*/
.card-btn{
    margin-top: 3rem;
}  

.card-img{
    max-height: 27rem;
}

.product-rating{
    padding: 5px 10px;
    margin-left:1.5rem;
}

.product-heading{
    align-items: center;
    justify-content: space-between;
    padding: 0;
}

